<?php 	require_once('ls_admin/inc/conn.php');
	$opendb=new mydb();
	require_once('ls_admin/inc/char_set.php');
	
	date_default_timezone_set('Asia/Shanghai');//设置时区为中国时间
	$insert_pro_feedback_sql=sprintf("insert into ls_pro_feedback(requirement,name,company,tel,email,path,date,proID) values (%s,%s,%s,%s,%s,%s,%s,%s)",
				GetSQLValueString($comments,"text"),
				GetSQLValueString($username,"text"),
				GetSQLValueString($companyname,"text"),
				GetSQLValueString($tel,"text"),
				GetSQLValueString($mail,"text"),
				GetSQLValueString($path,"text"),
				GetSQLValueString(date("Y-m-d H:i:s"),"text"),
				GetSQLValueString($pro_id,"int")
				);
	$insert_query=$opendb->query($insert_pro_feedback_sql);

?>